.header {
  padding: 10px;
  background-color: #111
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.barra {
  display: flex;
}

.navbar a {
  display: flex;
  align-items: center;
  color: white;
  margin-left: 10px;
  font-size: 90%;
}

.nav1 {
  display: flex;
  align-items: center;
}

.nav2 {
  display: flex;
  justify-content: flex-end !important;
}

.dclogo {
  margin: 10px;
}

.svbtn {
  color: white;
  border: none;
  padding: 13px 15px;
  border-radius: 7px;
  text-align: right;
}

.svbtn:hover {
  background-color: #252b34;
  /* transition: 0.2s; */
}

.AA {
  padding: 5px;
}

.arrow {
  width: 25px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  width: 272px;
  max-width: 272px;
  border-radius: 7px;
  position: absolute;
  left: 10px;
  top: 40px;
  background-color: #252b34;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 15px 0px 15px 0px;
}

.dropdown-content a:hover {
  background-color: #343d4a;
  transition: 0.2s;
}

.dropdown:hover .dropdown-content {
  display: flex;
}

.loginDiscord {
  display: flex;
  align-items: center;
  margin-left: 350px;
}

/* HAMB */
.hamb {
  display: none;
}

.hamb span {
  display: flex;
  width: 30px;
  height: 4px;
  background-color: white;
  margin: 4.5px;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
}

.seccion {
  position: absolute;
  top: 70px;
  right: 0px;
  flex-direction: column;
  background-color: #111;
  width: 250px;
  height: 100%;
  overflow: hidden;
}

.hidden-section {
  display: none;
  left: 100%;
}

.slide-left {
  animation: slide-left 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) forwards;
  box-shadow: -200px 0px 0px 2000px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: -200px 0px 0px 2000px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: -200px 0px 0px 2000px rgba(0, 0, 0, 0.25);
  transition: 0.3s;
}

@keyframes slide-left {
  0% {
    transform: translateX(100px);
  }

  100% {
    transform: translateX(-0px);
  }
}

.slide-right {
  animation: slide-right 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) forwards;
  box-shadow: -200px 0px 0px 2000px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: -200px 0px 0px 2000px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: -200px 0px 0px 2000px rgba(0, 0, 0, 0.25);
  transition: 0.3s;
}

@keyframes slide-right {
  0% {
    transform: translateX(-0px);
  }

  100% {
    transform: translateX(250px);
  }
}

.disable-selection {
  user-select: none;
  pointer-events: none
}

.seccion a {
  display: flex;
  justify-content: flex-end;
}

.drop-in-section {
  display: flex;
  justify-content: flex-end;
}

.align-in-seccion {
  display: flex;
  align-items: center;
}

.dropdown {
  display: flex;
  flex-direction: column;
  text-align: right;
  border-radius: 7px;
}

/* .dropdown-content-in-setion {
  display: none;
} */

.dropdown-content-in-setion a {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  color: white;
  padding: 12px 16px;
}

.dropdown-content-in-setion a {
  background-color: #1a1e23;
  transition: 0.2s;
}

.JoinUs-in-section {
  display: flex;
  justify-content: center!important;
  text-align: center;
  background-color: #252b34;
  border: none;
  color: white;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 50%);
  margin: 7px;
}

.seccion div {
}
